<div class="carousel-content-wrapper" role="region" (keyup)="onKeydown($event)">
  <div class="carousel-content" role="list" tabindex="0" #list>
    <ng-content></ng-content>
  </div>
</div>

<div class="carousel-nav dense-2">
  <button
    mat-icon-button
    aria-label="previous"
    aria-hidden="true"
    tabindex="-1"
    [disabled]="previousDisabled()"
    (click)="previous()"
  >
    <mat-icon>navigate_before</mat-icon>
  </button>

  <button
    mat-icon-button
    aria-label="next"
    aria-hidden="true"
    tabindex="-1"
    [disabled]="nextDisabled()"
    (click)="next()"
  >
    <mat-icon>navigate_next</mat-icon>
  </button>
</div>
